Follow-up Comment #11, bug #18517 (project freeciv):

Oh, since I had not adjusted gdk-pixbuf version number, setup.bat was not
generated with correct commands.

For gdk-pixbuf versions prior to 2.22.0, correct would be:
bingdk-pixbuf-query-loaders.exe > etcgtk-2.0gdk-pixbuf.loaders


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18517>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to